/*@font-face {*/
/*    font-family: 'Gill Sans MT';*/
/*    src: url('/Gil Sans MT Bold.ttf') format('truetype');*/
/*    font-weight: bold;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Gill Sans MT';*/
/*    src: url('/Gil Sans MT Bold Italic.ttf') format('truetype');*/
/*    font-weight: bold;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Gill Sans MT';*/
/*    src: url('/Gil Sans MT Italic.ttf') format('truetype');*/
/*    font-weight: normal;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Gill Sans MT';*/
/*    src: url('/Gil Sans MT.ttf') format('truetype');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/


/*:root {*/
/*    --body-font-family: 'Gill Sans MT';*/
/*    --bs-font-sans-serif: 'Gill Sans MT';*/
/*    --bs-body-font-family: 'Gill Sans MT';*/
/*    --heading-font-family: 'Gill Sans MT';*/
/*}*/


@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');

:root {
    --body-font-family: 'Cabin', sans-serif;
    --bs-font-sans-serif: 'Cabin', sans-serif;
    --bs-body-font-family: 'Cabin', sans-serif;
    --heading-font-family: 'Cabin', sans-serif;
}

.section-latest-news {   display: none !important; }
.site-header .menu .component-navbar-primary .dropdown-menu .nav-link {   opacity: 1; }
.site-header .site-title {   font-weight: bold; }
html.internal-page main#site-main > .container {   background: #fff;margin-bottom: 2rem; }
 html.internal-page body {   background: #ffd500 !important; }


/*.site-footer .text .title {   display: none; } */
.section-event-countdown .component-countdown.layout-matchup .countdown-digit span {    background: #fff;   border-color: #0033A0; }
.component-countdown.layout-matchup .countdown-digit {    color: #0033A0;    background: #fff;   border-color: #0033A0; }




@media(min-width:992px){
    .site-footer .affiliate-logos .component-banner.layout-flex ul li:first-child a.stretched-link img {   max-width: 250px; }
    .site-header .component-navbar-secondary .navbar-brand {   padding-left: 260px; }
    .site-header .site-logo img {    max-height: 90px;   margin-top: -10px; }
    header.site-header {   background: #ffd500 !important; }
    section.section-wrapper.section-banners {    background: #ffd500;    margin: 0;    width: 100% !important;    max-width: 100%;   padding: 2rem 0; }
    section.section-wrapper.section-event-countdown {   margin-bottom: 0; }
    .site-header .secondary-navigation .nav-link, .site-header .component-navbar-secondary .navbar-brand {   color: #000; }
    html.internal-page main#site-main {   background: #ffd500; }
    .site-header .social-links a {   font-size: 1.5rem; }
    
    .site-footer .affiliate-logos .component-banner.layout-flex ul li a.stretched-link img {   max-height: 6rem; }
    
}

@media(max-width:991px){
    .site-header .secondary-navigation .nav-link, .site-header .secondary-navigation .navbar-brand {   color: #000; }
}

/* LOCAL SCOREBOARD LAYOUT OVERRIDE */
.component-scoreboard.layout-tabular .event-details .team-name,
.component-scoreboard.layout-tabular .event-details .date,
.component-scoreboard.layout-tabular .event-details .status { color:#444 } 